Subject: Gay TV Shows 12/16/95 - 12/22/95
From: [email-masked]
Date: Sat, 16 Dec 1995 02:27:49 -0500

Hi, folks!  This is note #1 (of 5) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 12/16/95-Fri 12/22/95.
Be sure to read all 5 notes.  Local shows are listed with
local times; national shows are Eastern time zone.

*****************   HAPPY  HANUKKAH!    *****************

The following shows air at multiple/various times:

- IN THE LIFE.  According to the IN THE LIFE member
program guide, episode 502 includes:  stories on gays
& religion, holidays and family celebrations, and
leadership issues; a visit to the US Holocaust Memorial
Museum; and an interview with George Stephanopoulous about
the Clinton "Administration's role in forging alliances
between gay and straight communities".  Upcoming airings
include the following.  (Beware of PBS pledge breaks!)
> Albany, NY:  Sat. 12/16/95, 11:00 pm, WHMT ch. 17 
> Allentown/Bethlehem, PA:  Thurs.-Fri. 12/21-22/95,
12:30 am, WLVT ch. 39A
> Boston, MA:  Sun.-Mon. 12/17-18/95, 12:30 am, WGBH ch.
2; Wed. 12/20/95, 9:00 pm, WGBX ch. 44
> Buffalo, NY:  Sat. 12/16/95, 10:30 pm, WNEQ ch. 23
> Cleveland/Akron Alliance, OH:  Next Sat.-Sun.
12/23-24/95, midnight, WNEO ch. 45 & WEAO ch. 49
> Connecticut Public TV:  Mon. 12/18/95, 11:00 pm, on WEDW
ch. 49, WEDH ch. 24, WEDY ch. 65, WEDN ch. 53, WEDH ch. 12
> Dallas, TX:  Sat. 12/16/95, 10:00 pm, KDTN ch. 2
> Detroit, MI:  Sun. 12/17/95, 11:00 pm, WTVS ch. 56
> Flint, MI:  Sun. 12/17/95, 11:00 pm, WFUM ch. 28
> Miami, FL:  Wed. 12/20/95, 10:00 pm, WLRN ch. 17
> Minneapolis/St. Paul, MN:  Wed. 12/20/95, 10:00 pm, KTCI
ch. 17
> NYC NY:  Tues. 12/19/95, 10:00 pm, WNET ch. 13
> Phila. PA:  Thurs. 12/21/95, 11:05 pm, WHYY ch. 12
> Rochester, NY:  Sun.-Mon 12/17-18/95, 12:20 am, WXXI ch.
21
> San Fran., CA:  Tues. 12/19/95, 11:00 pm KQED ch. 9
> San Mateo, CA:  Sat.-Sun 12/16-17/95, mid., KCSM ch. 60
> Springfield/Northampton, MA:  Next Sat. 12/23/95, 11:30
pm, WGBY ch. 57
> Tampa, FL:  Sat.-Sun 12/16-17/95, 12:30 am, WEDU ch. 3
> Wash. DC: Sun.-Mon. 12/17-18/95, 1:00 am, WETA ch. 26

- ZORRO THE GAY BLADE.  Very stereotypical but also very
funny movie about the twin sons of the legendary
swordsman, who take over as Zorro when their father dies.
One is straight, and the other is a flaming queen.
(Picture Zorro in a lavender tassled hat!)  Airs:
> Sun. 12/17/95, 8:15 AM (NOT pm!) & 3:45 pm, Encore cable

- REAL WORLD MARATHON.  A 7-hr. marathon of Real World
episodes.  The TV Guide doesn't say which shows will
appear, but some of them may include the late Pedro Zamora
or some of the other gay or bi participants.
> Begins on Sun. 12/17/95, 1:00 pm, MTV

- ALL MY CHILDREN (CC).  The plot line around Michael's
gayness, and Trevor's homophobic response, continues.
> Airs weekdays at 1:00 pm ET on ABC.

************** TO BE CONTINUED ON NOTE #2 **************
Be sure to read all 5 notes!
Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a   <-- Please note that I am
             returning to my OLD Prodigy address!!!
  AmericaOnLineID = caroLm10    In IDs: 0 & 1 are numbers.
  Internet ID = [email-masked]        o & L are letters.

WORLD WIDE WEB GAY TV HOME PAGE (case-sensitive):
http://pages.prodigy.com/NJ/carol_mortimer/gay_tv_menu.html

Hi, folks!  This is note #2 (of 5) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 12/16/95-Fri 12/22/95.
Be sure to read all 5 notes!  Most times Eastern.

*************** CONTINUED FROM NOTE #1 *****************

- GUIDING LIGHT (CC).  Guiding Light has a story line
involving HIV and AIDS.  Davey writes:  "Susan came on the
show as HIV+ and has dated the character of Nick. Major
AIDS-phobia dealt with in this storyline. A few weeks ago
Susan developed full blown AIDS after learning she had
Kaposi Sarcoma. This is a really good storyline with Nancy
Bell playing Susan and Vincent Irrizary, a longtime Guiding
Light star, playing Nick McHenry Spaulding....  Also in
this storyline is Keith Christopher who in reality is gay
and HIV+ as well.  He plays a counselor."
> Airs weekdays at 3:00 pm ET on CBS.

- INTERVIEW WITH A VAMPIRE (CC).  Last week, several
readers commented that I should have included this show in
my list.  Jerry W. put it this way:  "Most of my gay
friends interpret Cruise's character as being gay and
trying to seduce Pitt's character. There's just something
about that bite on the neck that it seems to me is like
having sex."  I've seen the movie and didn't see it as gay,
but I'll bow to the group wisdom and list it.  Airs:
> Mon. 12/18/95, 10:15 pm, HBO
> Mon.-Tues. 12/18-19/95, 4:05 am, HBO

- SIX DEGREES OF SEPARATION.  Allegedly fact-based story
about a gay con man (Will Smith).  Donald Sutherland,
Stockard Channing, and Sir Ian McKellen co-star.  Airs:
> Mon. 12/18/95, 3:35 pm, The Movie Channel
> Mon.-Tues. 12/18-19/95, midnight, Prism
> Mon.-Tues. 12/18-19/95, 12:35 am, The Movie Channel
> Tues. 12/19/95, 5:00 AM (NOT pm!), Prism

- (Human Sexuality series show - exact title unknown).
Described as "an excellent series" on sexuality.
> Part 3 (of 4):  Airs on Tues. 12/19/95, 10:00 pm ET, on
CICO TV Ontario, seen in the Detroit market on cable and
UHF ch. 32.
> Part 4: Tues. 12/26/95, 10:00 pm ET, on CICO TV Ontario,
seen in the Detroit market on cable and UHF ch. 32.

- MRS. DOUBTFIRE (CC).  Harvey Fierstein and CA gay comic
Scott Capurro appear as a gay couple who transform Robin
Williams into an elderly woman.  Airs:
> Wed. 12/20/95, 11:30 am and again at 8:00 pm, HBO

The following shows air once this week as far as I know:

- NIGHT STAND (CC).  Airs Sat. 12/16/96, 11:00 pm, WWOR
national cable ch. 9.  TV Guide says: "Satire.  Dick
(Timothy Stack) takes a look at lesbianism, and one woman
solicits his help in determining her sexuality."  Sounds
like this one may deserve a homophobia alert.

- ORLANDO (CC).  Airs Sun. 12/17/95, 9:45 pm, The Movie
Channel.  Movie about a person who lives for 400 years and
manages to change gender several times without the benefit
of surgery.  Despite the intriguing premise, this is an
INCREDIBLY boring movie!  You've been warned.

************* TO BE CONTINUED ON NOTE #3 **************
Be sure to read all 5 notes!

Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a   <-- Please note that I am
             returning to my OLD Prodigy address!!!
  AmericaOnLineID = caroLm10    In IDs: 0 & 1 are numbers.
  Internet ID = [email-masked]        o & L are letters.

WORLD WIDE WEB GAY TV HOME PAGE (case-sensitive):
http://pages.prodigy.com/NJ/carol_mortimer/gay_tv_menu.html

Hi, folks!  This is note #3 (of 5) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 12/16/95-Fri 12/22/95.
Be sure to read all 5 notes!  Most times Eastern.

*************** CONTINUED FROM NOTE #2 ******************

- GREAT PERFORMANCES:  JULIE ANDREWS (CC).  Airs in
Allentown/Bethlehem, PA on Tues. 12/19/95, 1:30 pm, on
WLVT ch. 39A.  May also air on other PBS stations this
week, so check your local listings if you're interested.
A celebration of the new Broadway production based on the
great gay movie Victor/Victoria.

- THE ADVENTURES OF PRISCILLA, QUEEN OF THE DESERT.  Airs
Tues. 12/19/95, 7:15 pm, The Movie Channel.  TV Guide
calls this a "Delightfully campy account of three
transvestites' offbeat escapades as they traverse the
Australian outback in their ramshackle bus, 'Priscilla'."
According to a reader, however, the movie is "actually
about two transvestites and a transsexual."  Thanks JJ.

- POSITIVE HEALTH.  Airs in Philadelphia PA on Tues.
12/19/95, 7:30 pm. on WYBE ch. 35.  Local show by and for
people with AIDS and HIV disease.

- SALMONBERRIES.  Airs Tues.-Wed., 12/19-20/95, 2:30 am,
Prism.  TV Guide says this is an "atmospheric, meandering
account of the friendship that develops between an Eskimo
drifter (k.d. lang) and an East German librarian (Rosel
Zech) in a small Alaskan town."  The women I know who've
seen it have panned it - (even the k.d. fans).

- STOLEN MOMENTS: RED HOT & COOL.  Airs in Phila. PA on
Wed. 12/20/95, 9:00 pm, on WYBE ch. 35.  May or may not
air on other public tv stations, so check your local
listings.  WYBE's program guide says:  "Jazz greats
Pharoah Sanders and Ramsey Lewis plus hip hop stars
Digable Planets and Pharcyde bring a message with their
music:  AIDS is the consequence for young people who don't
protect themselves."

- DAVID LETTERMAN (CC).  Airs Wed. 12/20/95, 11:35 pm,
CBS.  There's both good news and bad news here.  According
to TV Guide, Wednesday's scheduled guests include Melissa
Etheridge...and Howard Stern.(Talk about a hard decision!)

- THE CREW (CC).  Airs Thurs. 12/21/95, 8:30 pm, FOX.  TV
Guide says "Lenora and Paul commiserate after both are
stood up".

- COMMUNITY FORUM:  OUT OF THE CLOSET.  Scheduled to air
in Philadelphia, PA on Thurs. 12/21/95, 9:30 pm, on WYBE
ch. 35.  Monthly show by & for Philly's lesbian/gay/bi/
transgender community, with special focus on our
communities of color.  This month's topic unknown.

*********************************************************

That's it for the gay tv shows this week.  But 3 notes:

1.  San Francisco area readers:  On Dec. 17, from 6:00-
11:00 pm, the Bay area PFLAG (Parents, Families and
Friends of Lesbians and Gays) chapters will staff the
phone banks during a pledge drive for KQED.  This would be
a good night to call if you'd like to make a pledge.

***************** CONTINUED ON NOTE #4 ****************
Be sure to check out all 5 notes!
Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a   <-- Please note that I am
             returning to my OLD Prodigy address!!!
  AmericaOnLineID = caroLm10    In IDs: 0 & 1 are numbers.
  Internet ID = [email-masked]        o & L are letters.

WORLD WIDE WEB GAY TV HOME PAGE (case-sensitive):
http://pages.prodigy.com/NJ/carol_mortimer/gay_tv_menu.html

Hi, folks!  This is note #4 (of 5) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 12/16/95-Fri 12/22/95.
Be sure to read all 5 notes!  Most times Eastern.

*************** CONTINUED FROM NOTE #3 ******************

Notes, continued:

2.  Apologies to anyone else who (like me) missed last
week's gay Roseanne wedding episode.  ABC rescheduled the
episode to 9:30 pm at the last minute - too late for the
change to be reflected in TV Guide (or my listings).
  An article in USA Today's 12/11 issue quoted ABC
spokeswoman Janice Gretenmeyer as saying: "We felt the
adult humor within the show was more appropriate at a
later time period when there are fewer children in the
audience."
  Apparently, ABC thinks that committed gay families are
anti-family.  Anyone with an opinion on this may want to
share it with ABC:  77 West 66th Street, NYC NY 10023.

3.  Check out the 12/15/95 issue of ENTERTAINMENT WEEKLY.
There is an article by Benjamin Svetkey entitled "Disney
Catches Hell:  Gay Day and 'Subliminal Messages at Mickey
& Co. Bring On the Religious Right's Wrath" (pp 42-43).

*********************************************************

In the "ALL ISMS ARE RELATED" category, check out these
non-gay, diversity-related tv shows:

- LIGHTING THE WAY:  YOUNG PEOPLE CELEBRATE.  TV Guide
says:  "Documentary.  The ceremonies and traditions of
four holidays, Kwanzaa, La Posada, Hanukkah, and
Christmas, are explored through the eyes of four children
aged 11 to 16 and their families."  Airs in New Jersey:
> Sat. 12/16/95, 11:30 am, on New Jersey Network public tv
stations (incl. Camden WNJS ch. 23 & Trenton WNJT ch. 52)

- AFFIRMATIVE ACTION.  Airs Sat. 12/16/95, 8:00 pm,
C-SPAN.  "Deval Patrick, Assistant Attorney General (Civil
Rights Division)"-TV Guide.

- DUE PROCESS.  Topic:  Sexual harassment.  Airs in NJ:
> Sun. 12/17/95, 10:00 am, on New Jersey Network public tv
stations (incl. Camden WNJS ch. 23 & Trenton WNJT ch. 52)

- MINERVA'S MACHINE. Airs in New York City on Sun.
12/17/95, noon, on WNET ch. 13.  TV Guide says:
"Exploring gender roles in the field of computer science.
Also:  male-female responses to technology."

- NOT IN OUR TOWN (CC).  WHYY TV's program guide,
Applause, says:  "A documentary about the residents of
Billings, Montana, who stood up to a group of white
supremacists who committed a series of hate crimes."  TV
Guide adds:  "Volunteers countered escalating violence by
painting over racist graffiti and staging marches &
candlelight vigils sponsored by religious groups of all
denominations."  Followed by local phone-in discussions in
some areas.  Check local public tv listings for air
date/time in your area.  Airings include:
> Sun. 12/17/95, 10:30 pm, on Phila. PA WHYY ch. 12
> Sun. 12/17/95, 11:30 pm, on NYC NY WNET ch. 13
> Wed. 12/20/95, 9:00 pm, on San Francisco CA WQED ch. 9

***************** CONTINUED ON NOTE #5 ****************

Be sure to check out all 5 notes!
Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a   <-- Please note that I am
             returning to my OLD Prodigy address!!!
  AmericaOnLineID = caroLm10    In IDs: 0 & 1 are numbers.
  Internet ID = [email-masked]        o & L are letters.

WORLD WIDE WEB GAY TV HOME PAGE (case-sensitive):
http://pages.prodigy.com/NJ/carol_mortimer/gay_tv_menu.html

Hi, folks!  This is note #5 (of 5) of the list of tv shows
with gay, lesbian, other sexual minority, and gay/straight
AIDS themes, for the tv week of Sat 12/16/95-Fri 12/22/95.
Be sure to read all 5 notes!  Most times Eastern.

*************** CONTINUED FROM NOTE #4 ******************

Continuation of non-gay ALL ISMs ARE RELATED DEPT. tv show
listings:

- ONE WOMAN, ONE VOTE (CC).  "Examines the 72-year
struggle to legalize the vote for women, focusing on the
partnership of Elizabeth Cady Stanton and Susan B.
Anthony."-TV Guide.  Check local public tv schedules.
Airings include:
> Mon. 12/18/95, 9:00 pm, on Allentown PA WLVT ch. 39A
> Mon. 12/18/95, air time unknown, on Tampa FL WEDU ch. 3

- SCHOOLBREAK SPECIAL: CHILDREN REMEMBER THE HOLOCAUST
(CC).  Airs Tues. 12/19/95, 4:00 pm, on CBS.  TV Guide
says this program "recounts the savagery of the Nazis
through the writings of young Jews who were brutalized
during WWII."

- GENTLEMAN'S AGREEMENT.  Dated but still disappointingly
relevant adaptation of Laura Z. Hobson's novel.  Gregory
Peck stars as a magazine reporter who poses as a Jew to
research an article on anti-Semitism.  Airs:
> Fri. 12/22/95, 10:00 pm, on American Movie Classics
> Fri.-Sat. 12/22-23/95, 2:00 am, AMC

********************************************************
Please be sure to read all 5 notes.  Happy viewing!
Warmly, Carol Mortimer, NJ

  Prodigy ID = npwc08a   <-- Please note that I am
             returning to my OLD Prodigy address!!!
  AmericaOnLineID = caroLm10    In IDs: 0 & 1 are numbers.
  Internet ID = [email-masked]        o & L are letters.

WORLD WIDE WEB GAY TV HOME PAGE (case-sensitive):
http://pages.prodigy.com/NJ/carol_mortimer/gay_tv_menu.html

From: [email-masked]
Date: Sat, 16 Dec 1995 14:38:07 -0500
Subject: Addendum to gay tv list for Wed. 12/20/95!

Hi!  This is a special addendum to the gay tv list!

- GRACE UNDER FIRE (CC).  Airs Wed. 12/20/95, 9:00 pm, ABC.
Tina Wood, the Collection Manager for the Queer Resources Directory,
alerted me to this show.  She said:
"I just got done filing your latest Gay TV This Week list in the
QRD, and I noticed that you did not have Grace Under Fire listed.
The character who came out a couple of weeks ago, Emmet, is going
to die suddenly, and apparently his male partner is going to
reveal their secret at the funeral.  Should be interesting."

Sorry I missed this one, folks, but I thought everyone would appreciate 
this additional info.  THANKS, TINA!

Warmly, Carol Mortimer, NJ      [email-masked]